Bug 107236 - Up2date questions not translated
Summary: Up2date questions not translated
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 120092 up2date-i18n
TreeView+ depends on / blocked
 
Reported: 2003-10-16 00:42 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 13:41:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of an untranslated question (24.40 KB, image/png)
2003-10-16 00:43 UTC, Christian Rose
no flags Details

Description Christian Rose 2003-10-16 00:42:46 UTC
None of the up2date questions are shown translated. Tested with Swedish. See the
attached screenshot.

Comment 1 Christian Rose 2003-10-16 00:43:35 UTC
Created attachment 95217 [details]
Screenshot of an untranslated question

Comment 2 Daniel Riek 2006-03-13 22:59:41 UTC
This is a Fedora bug pulled into RHEL proposed lists. Please clone as a RHEL4
and as a RHEL3 bug and add it to the appropriate proposed lists.

Comment 3 John Thacker 2006-10-29 13:41:15 UTC
Note that FC2 is no longer supported even by Fedora Legacy.  Also, up2date has
been replaced by pirut and pup since FC5.  FC3 and FC4 are supported by Fedora
Legacy for security issues only.  If this still occurs on FC3 or FC4 and is a
security issue, please reopen and assign to that version and Fedora Legacy.  If
it occurs on RHEL 3 or 4, please reassign or refile against that product.

The codebase for pirut and pup is quite different, so existing bugs do not
apply, but please continue testing them on the still supported versions of
Fedora Core and file bugs as necessary.


Note You need to log in before you can comment on or make changes to this bug.